
/* Class = "NSWindow"; title = "PDF"; ObjectID = "36"; */
"36.title" = "PDF";

/* Class = "NSTextFieldCell"; title = "Remove Pages"; ObjectID = "69"; */
"69.title" = "Remove Pages";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "70"; */
"70.title" = "Cancel";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "71"; */
"71.title" = "OK";

/* Class = "NSTextFieldCell"; title = "from page:"; ObjectID = "72"; */
"72.title" = "from page:";

/* Class = "NSTextFieldCell"; title = "to page:"; ObjectID = "74"; */
"74.title" = "to page:";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter number of first page to be removed here."; ObjectID = "82"; */
"82.ibShadowedToolTip" = "Enter number of first page to be removed here.";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "83"; */
"83.title" = "0";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter number of last page to be removed here."; ObjectID = "86"; */
"86.ibShadowedToolTip" = "Enter number of last page to be removed here.";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "87"; */
"87.title" = "0";
